Subject: Re: bug#6923: 24.0.50; Can't load remote elc.gz file using tramp-ftp

From: Glenn Morris <[email-masked]>
Date: Sat, 05 Mar 2011 19:42:50 -0500

Katsumi, would you like to apply your patch and close this report?